@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
.f_color_blue {
  color: #65b3db !important;
}

#wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* ---------------
    contents nav
----------------*/
#nav-ct .sub-title {
  padding: 28px 0 0;
  margin-bottom: 20px;
  font-size: 12px;
  color: #595757;
  text-align: center;
}
#nav-ct .list {
  padding: 0 0 28px;
}
#nav-ct .list .item {
  width: 100%;
  text-align: center;
}
#nav-ct .list .item:not(:first-child) {
  margin-top: 1.6em;
}
#nav-ct .list .item a {
  display: inline-block;
  position: relative;
  font-size: 15px;
  color: #212121;
  text-decoration: none;
}
#nav-ct .list .item a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -2px;
  left: 0;
  background-color: #65b3db;
}
#nav-ct .list .item.active a::before {
  width: 100%;
}

/***************************
    general - header
***************************/
#header .menu > p {
  color: #65b3db;
}
#header .menu > span:nth-child(2),
#header .menu > span:nth-child(3) {
  background: #65b3db;
}
#header .menu.opened > span:nth-child(2),
#header .menu.opened > span:nth-child(3) {
  background: #65b3db !important;
}
#header .menu-wrapper {
  padding: 58px 0 0;
}
#header .menu-wrapper .logo {
  position: absolute;
  z-index: 10000;
  top: 13px;
}

.scroll #header .menu:before {
  background: #65b3db;
}
.scroll #header .menu > p {
  color: #fff;
}
.scroll #header .menu > span:nth-child(2),
.scroll #header .menu > span:nth-child(3) {
  background: #fff;
}

/***************************
    general - container
***************************/
#container a {
  color: #65b3db;
}
#container .hidden-expression {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}
#container .hidden-expression.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .btns {
  width: 91.91176470588235%;
  margin: 50px auto 0;
}
#container .btns li {
  width: 100%;
  line-height: 23px;
}
#container .btns li + li {
  margin-top: 10px;
}

#title-bar {
  position: relative;
  z-index: 1;
  height: 80px;
  background-position: center top;
  background-repeat: repeat-x;
  background-size: auto 100%;
}
#title-bar + .block {
  margin-top: -25px;
  padding-top: 25px;
}
#title-bar:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: height 0.5s ease, top 0.5s ease;
  transition: height 0.5s ease, top 0.5s ease;
}
#title-bar.loaded:before {
  height: 0;
  top: 100%;
}
#title-bar.loaded h1 {
  margin: 0;
  opacity: 1;
}
#title-bar h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin-top: 30px;
  width: 100%;
  line-height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

section.block p.icon {
  max-width: 35px;
  margin: 0 auto 16px;
}
section.block ul.icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 16px;
}
section.block ul.icons li.icon {
  max-width: 28px;
  margin: 0 8px;
}
section.block .icon.spin {
  -webkit-animation: spin 8s linear infinite;
          animation: spin 8s linear infinite;
}
section.block h2 {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: center;
  color: #65b3db;
}
section.block h2 > span {
  display: block;
  margin-top: 7px;
  font-size: 10px;
  color: #000;
}
section.block h3 {
  margin: 0 0 20px;
  letter-spacing: 0em;
  line-height: 23px;
  font-size: 13px;
  text-align: center;
  color: #65b3db;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.btn {
  width: 300px;
  text-align: center;
  margin: 0 auto;
}
.btn.wide {
  width: 83.46666666666667%;
  max-width: 313px;
}
.btn a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff !important;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #65b3db;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn a:hover {
  background-color: #5ca2c5;
}
.btn a.yellow {
  background-color: #ffc004;
}
.btn a.yellow:hover {
  background-color: #dfa907;
}
.btn a.arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.btn a.arrow_left::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  left: 15px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
  margin-top: 1px;
}
.btn a.arrow_bottom::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  width: 6px;
  height: 6px;
  top: 50%;
  right: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(135deg);
          transform: translateY(-50%) rotate(135deg);
  margin-top: 1px;
}

#block-accession {
  background: #f7f7f7;
}
#block-accession > .inner {
  width: 90.66666666666666%;
  margin: 0 auto;
  padding: 30px 0 65px;
}
#block-accession .icons {
  margin-top: 0;
}
#block-accession h2 {
  margin: 0 0 35px;
  letter-spacing: -2px;
  line-height: 31px;
}
#block-accession .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 35px 0 0;
}
#block-accession .box .icon {
  width: 17.205882352941178%;
}
#block-accession .box .list {
  width: 77.94117647058823%;
  margin: 12px 0 0;
}
#block-accession .box .list .item {
  margin: 0 0 25px;
}
#block-accession .box .list .item .upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  margin: 0 0 8px;
}
#block-accession .box .list .item .upper .label {
  width: 80px;
  margin: 0 8px 0 0;
  line-height: 24px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  background: #65b3db;
}
#block-accession .box .list .item .upper .tel {
  line-height: 24px;
  font-size: 24px;
}
#block-accession .box .list .item .address {
  line-height: 18px;
  font-size: 12px;
}
#block-accession .caption {
  line-height: 22px;
  font-size: 12px;
}

/***************************
    general - footer
***************************/
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  section.block > .inner {
    padding: 100px 0 120px;
  }
  section.block ul.icons {
    margin-bottom: 16px;
  }
  section.block ul.icons li.icon {
    max-width: 66px;
  }
  section.block p.icon {
    max-width: 66px;
    margin-bottom: 16px;
  }
  section.block h2 {
    margin: 0 0 45px;
    line-height: 52px;
    font-size: 38px;
  }
  section.block h2 > span {
    font-size: 18px;
  }
  section.block h3 {
    margin: 0 0 40px;
    line-height: 46px;
    font-size: 26px;
  }
  section.block .lead {
    text-align: center;
  }

  .btn {
    width: 358px;
    font-size: 20px;
  }
  .btn.wide {
    width: 418px;
    max-width: none;
  }
  .btn a.arrow_right::after,
  .btn a.arrow_left::after,
  .btn a.arrow_bottom::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }

  .btns {
    width: 468px;
    margin: 80px auto 0;
  }
  .btns li {
    width: 100%;
  }
  .btns li + li {
    margin-top: 16px;
  }

  /***************************
      general - container
  ***************************/
  #container #title-bar {
    height: 137px;
  }
  #container #title-bar + .block {
    margin-top: -49px;
    padding-top: 49px;
  }
  #container #title-bar h1 {
    top: 50%;
    line-height: 40px;
    font-size: 40px;
  }
  #container .btns {
    width: 468px;
    margin-left: auto;
    margin-right: auto;
  }
  #container .btns li {
    line-height: 32px;
  }

  #block-accession > .inner {
    width: 100%;
    margin: 0 auto;
    padding: 50px 0 120px;
  }
  #block-accession .icons {
    margin-top: 0;
  }
  #block-accession h2 {
    margin: 0 0 70px;
    letter-spacing: 0;
    line-height: 62px;
  }
  #block-accession .btns {
    width: 468px;
  }
  #block-accession .box {
    width: 934px;
    margin: 70px auto 0;
  }
  #block-accession .box .icon {
    width: 80px;
  }
  #block-accession .box .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    width: 806px;
    margin: 0;
  }
  #block-accession .box .list .item {
    width: 403px;
    margin: 0 0 50px;
  }
  #block-accession .box .list .item .upper {
    margin: 0 0 12px;
  }
  #block-accession .box .list .item .upper .label {
    width: 100px;
    margin: 0 10px 0 0;
    line-height: 30px;
    font-size: 14px;
  }
  #block-accession .box .list .item .upper .tel {
    line-height: 30px;
    font-size: 30px;
  }
  #block-accession .box .list .item .address {
    line-height: 26px;
    font-size: 14px;
  }
  #block-accession .caption {
    width: 934px;
    margin: 0 auto;
    line-height: 26px;
    font-size: 14px;
  }
  #block-accession .caption span {
    font-size: 16px;
  }

  /***************************
      general - footer
  ***************************/
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      general - header
  ***************************/
  #header .menu-wrapper {
    padding: 0 0 32px;
  }
  #header .menu-wrapper .sns {
    bottom: 32px;
  }

  .scroll #header .menu-wrapper {
    background: #65b3db;
  }

  /* ---------------
      contents nav
  ----------------*/
  #nav-ct {
    margin-top: 46px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct {
    margin-top: 10px;
  }

  #nav-ct .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
  #nav-ct .list .item {
    width: auto;
    margin: 0 10px;
  }
  #nav-ct .list .item:not(:first-child) {
    margin-top: 0;
  }
  #nav-ct .list .item a {
    font-size: 13px;
    letter-spacing: 0.015em;
    opacity: 1;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct .list .item a {
    color: #fff;
  }

  #nav-ct .list .item:hover a {
    opacity: 0.6;
  }
  #nav-ct .list .item a::before {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  #nav-ct .list .item:hover a::before {
    width: 100%;
  }

  .scroll #nav-ct .list .item a::before {
    background-color: #fff;
  }

  /***************************
      general - container
  ***************************/
   #container {
      padding-top: 145px;
  }
  /***************************
      general - footer
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      general - header
  ***************************/
  /* ---------------
      contents nav
  ----------------*/
  #nav-ct .list .item {
    margin: 0 16px;
  }
  #nav-ct .list .item a {
    font-size: 14px;
  }
}
